  #levels, #levelsets {
    font-family: Dosis, Nanum Gothic, Helvetica, sans-serif;
    font-size: 55pt; 
    border-collapse: collapse;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */  
    user-select: none; 
  }
 
  #tablewrapper {
    overflow-y: auto;
    color: #010178;
    background-color: rgb(1, 1, 120);

  }

  #levelsets {
    min-height: 100%;
  }

  table {
    float: left;
    border-collapse: collapse;
    border: none;
    table-layout:fixed;
    width: 100%;

    /* min-height: 100%; */
  }



  tr {
    border: none;
    height: max-content;
  }

  tr:last-child {
    height: auto;
  }

  td { 
    white-space: pre;
    cursor: pointer;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
    text-overflow: ellipsis;
  }

  #levels tr:nth-child(odd), #levelsets tr:nth-child(odd){background-color: #f1f1f1;}
  #levels tr:nth-child(even), #levelsets tr:nth-child(even){background-color: white;}

  #levels td {
    text-overflow: ellipsis;
    overflow: hidden;
  }

  #levels th:nth-child(1) {
    width: 1em;
  }

  #levels th:nth-child(2) {
    width: 1.5em;
  } 

  #levels th:nth-child(3) {
    width: 68%;
  }

  #levels th:nth-child(4) {
    width: 32%;
  }

  #levels th:nth-child(5) {
    width: 2.5em;
  }

  #levelsets th:nth-child(1) {
    width: 100%;
  }

  #levelsets th:nth-child(2) {
    width: 3em;
  } 

  #levelsets th:nth-child(3) {
    width: 3em;
  }


  td.levels:first-child {
    font-family: Material Icons, Nanum Gothic, Helvetica, sans-serif;
    color: white;
    background-color: #010178;
    white-space: nowrap;
    padding-left: 0px;
    padding-right: 0px;
  }


  th {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 12px;
    text-align: left;
    background-color: #010178;
    color: white;
    text-shadow: 0px 0px 5px black;
  }

  td {
    text-overflow: ellipsis;
  }

  .levelsets td {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 12px;
  }


  .btn {
    border-radius: 5px;
    padding: 5px 14px;
    /* font-size: 65px; */
    text-decoration: none;
    margin: 5px;
    color: #fff;
    position: relative;
    display: inline-block;
    z-index: 0;
  }
  
  .btn:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    box-shadow: 0px 1px 0px 0px;
  }

  .myblue { 
    background-color: #2020aa; 
    box-shadow: 0px 5px 0px 0px black;
  }

  .mylightblue {
    background-color: #55acee; 
    /* color: #010178; */
    box-shadow: 0px 5px 0px 0px #2289dd;  
  }

  .mylightblue:hover {
    background-color: #65bcfe;
  }
  
  .blue {
    background-color: #55acee;
    box-shadow: 0px 5px 0px 0px #3C93D5;
  }
  
  .blue:hover {
    background-color: #6FC6FF;
  }
  
  .green {
    background-color: #2ecc71;
    box-shadow: 0px 5px 0px 0px #05A358;
  }
  
  .green:hover {
    background-color: #48E68B;
  }
  
  .red {
    background-color: #e74c3c;
    box-shadow: 0px 5px 0px 0px #CE3323;
  }
  
  .red:hover {
    background-color: #FF6656;
  }
  
  .yellow {
    background-color: #f1c40f;
    box-shadow: 0px 5px 0px 0px #D8AB00;
  }
  
  .yellow:hover {
    background-color: #FFDE29;
  }

  